@charset "utf-8";
html{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, sans-serif;

	background-color:#E0DFD1;
	}
#header {
	background-image:url(img/header_3.jpg);
	height:120px;
	width: 100%;
	margin: 0;
	padding: 0;
}
h1{
	padding: 0;
	margin: 0;
	}
/*
h1 .text{ font-size:50px; }
h1 .text1{
	position:absolute;
	padding-top: 20px;
	top: 21px;
	left: 29px;
	z-index: 3;
	font-size: 50px;
	color: white;
}
h1 .text2{ position:absolute; padding-top: 20px;  top: 22px; left: 32px; z-index: 2; font-size: 50px; color:#9999FF; }
h1 .text3{ position:absolute; padding-top: 20px;  top: 20px; left: 30px; z-index: 1; font-size: 50px; color: black; }

*/

h2{
	background:url(img/h2_1.jpg) center no-repeat;
/*	width: 710px;
	height:23px; */
	text-align:center;
	height: 23px;
	width: 100%;
	margin: 30px 0 0 0;
	padding: 0 ;
}
.text_top{
	background:url(img/h8.jpg) center no-repeat;
	height:10px;
	width: 100%;
	margin: 0 ;
	padding: 0 ;

/*	border-right:#999999 solid 1px;
	border-left:#999999 solid 1px;
*/
	}

#contents{
	margin: 0;
	padding: 0;
	border-top, border-bottom:#006666 solid 1px;
	background-color:#FFFFFF;
	}

#wrapper{
	width: 780px;  
    margin: auto;  
    background-color: white;
    padding-bottom: 30px;
	}
.text{
	line-height:1.7em;
	padding:35px 55px 35px 55px;
	font-size:13px;
	background:url(img/h8.jpg) center bottom no-repeat;
	}				
#gnavi{
	text-align:right;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	}
#gnavi a:link, #gnavi ul a:visited {
	list-style:none;
	color:#333333;
}
#gnavi ul li{
	display:inline;
	padding-right:10px;
	text-decoration:none;
	font-size:11px;
	color: #333333;
	}
#gnavi ul li a{
	border-left:#F90 12px solid;
	padding-left: 5px;
	}		
#gnavi ul li a:hover{
	border-left:#F90 12px solid;
	padding-left: 5px;
	}
#pnavi{
	text-align:left;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	}
#pnavi a:link, #pnavi ul a:visited {
	list-style:circle;
	color:#333333;
}
#pnavi ul li{
	display:inline;
	padding-right:10px;
	margin-top:0;
	margin-bottom:0;
	text-decoration:none;
	font-size:11px;
	color: #333333;
	}
#pnavi ul li a{
	padding-left: 5px;
	}		
#pnavi ul li a:hover{
	padding-left: 5px;
	}
#navi{
	margin-top:0;
	padding:0;
	width: 150px;
	}	
#navi a:link, #navi ul a:visited {display: block;}
#navi ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navi li {
	border-bottom: 1px solid #006666;
	}

/* fix for browsers that don't need the hack */
html>body #navi li {border-bottom: none;}

#navi li{
	list-style:none;
	line-height:15px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 3px;
	margin-left:0px;
	margin-top: 3px;
    margin-bottom: 3px;

	font-size:12px;
	font-weight:bold;
	text-align: center;
	}
#navi li{
	padding:0;
	margin:0;
	}
	
#navi li a{
	background-image:url(img/navi2.gif);
	text-decoration:none;
	color:#009;
	text-indent:10px;
	font-size:12px;
	font-weight:normal;
	margin-top: 3px;
	margin-bottom: 3px;
	}
#navi li a:hover{
	background-image:url(img/navi-o.jpg);
	text-decoration:none;
	color:#ffffff;
	}
.navi_back{
	background-image:url(img/bg005_04.gif);
	backgroud-repeat: repeat;
	width:150px;
	}
#honbun{
	line-height:1.7em;
	padding:0 30px 20px 20px;
	font-size:13px;
	}
.text a:link, #honbun a:hover{
	color:transparent;
	}
	
.text a, .text a:link, .text a:visited{
	padding-right:3px;
	padding-left:3px;
	color:#006699;
	text-decoration:none;
	}
.text a:hover{
	padding-right:3px;
	padding-left:3px;
	border-bottom:#006699 solid 1px;
	}		

		
#footer{
	background:url(img/footer_2.jpg) no-repeat;
	height:31px;
	width: 100%; 
	font-size: 10px;
	color: #FFF;
	text-align: center;
	}
address{
	font-style:normal;
	}
 
.history{
	font-size:12px;
	line-height:1.2em;
	background-color:none;
	} 
table #info2{
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 20px;
	}
	
.info{
	font-size:12px;
	line-height:1.2em;
	background-color:none;	
	margin-left: auto;
	margin-right: auto;
	border: #066 solid 1px;
    /*padding: 10px; */
    margin-bottom: 30px;
	} 
.info th{
	font-size:14px;
/*	font-family:"Osaka-mono, monospace"; */
    border: #066 solid 1px;
	background-color: #DCC087;
	font-weight:800;
	color: #FFF;
	}
.info td{
	border: #066 solid 1px;
	text-align:left;
	line-height:16px;
	}
.sec{
	background-color:#C4E1E1;
	}
#program{
	font-size:12px;
	line-height:1.2em;
	background-color:none;
	}
#program th{
	border-top:#006666 solid 3px;
	border-bottom:#006666 solid 3px;
	text-align:left;
	}
#program td{
	border-bottom:#006666 solid 1px;
	text-align:left;
	}

/*--09flameet program --*/

#program2{
	font-size:12px;
	line-height:1.2em;
	background-color:none;
	}
#program2 th{
	background:#39C;
	color:#FFFFFF;
	padding-left:10px;
	border-left::#002E5B 10px solid;
	border-top::#002E5B 1px solid;
	border-bottom::#002E5B 1px solid;
	color:#FFFFFF;
	text-align:left;
	}
#program2 td{
	border-bottom:#0055AA dotted 1px;
	text-align:left;
	}
.sec1{
	background:#004E9B;
	color:#FFFFFF;
	padding-left:10px;
	border-left:#002E5B 10px solid;
	border-top:#004E9B 1px solid;
	border-bottom:#004E9B 1px solid;	
	}
.sec2{
	background:#6FB7FF;
	padding-left:10px;
	border-top::#002E5B 1px solid;
	border-bottom::#002E5B 1px solid;	
	}
.name09{
	color:#002E5B;
	font-weight:500;	
	}
.org09{
	color:#666666;
	font-size:11px;
	font-style:italic;
	}
.time09{
	padding-left:5px;
	}
.no{
	text-align:right;
	background-color:#006666;
	}
.name{
	font-weight:600;
	line-height:2.0em;
	}
.time{
	text-align:right;
	}
.line1{
	color:#ffffff;
	text-align:center;
	background-color:#006666;
	border-bottom:#ffffff solid 1px;
	}
.line2{
	border-bottom:#006666 solid 1px;
	text-align:left;
	}
.line3{
	color:#ffffff;
	text-align:center;
	background-color:#006666;
	border-bottom:#006666 solid 1px;
	}
.photo{
	float:right;
	margin: 5px 0px 5px 20px;
	}
.clear{
	clear:both;
	}
.back{
	text-align:right;
	text-decoration:none;
	font-size:12px;
	padding-right:15px;
	padding-bottom:3px;
	padding-top:5px;
	}
.back a{
	text-decoration:none;
	color:#333333;
	}
.back a:hover{
	text-decoration:none;
	color:#9933CC;
	}
.r_float{
	float:right;
	}
.l_float{
	float:left;
	}
.camera a, .camera a:link, .camera a:visited, .camera a:hover{
	padding-right:3px;
	padding-left:3px;
	text-decoration:none;
	}
.camera{
	text-align:right;
	}
.org{
	text-align:right;
	}		
	
img.withText {
	vertical-align:-1em;
	}
	
/*.click{
	background:url(img/click.gif) repeat-y;
	padding-right:10px;
	padding-left:10px;
	color:transparent;
	}
*/
	
